Show / Hide Table of Contents

# Struct PrismBoxItem

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct PrismBoxItem

### Fields

| Improve this Doc View Source

#### IconId

##### Declaration

    public uint IconId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### ItemId

##### Declaration

    public uint ItemId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Name

##### Declaration

    public Utf8String Name

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### Stain

##### Declaration

    public byte Stain

##### Field Value

Type | Description
--- | ---
System.Byte |